/* @font-face {
  font-family: "DIN Alternate Bold";
  font-style: normal;
  font-weight: normal;
  src: local("DIN Alternate Bold"),
    url("../font/DINAlternate-Bold.woff") format("woff");
} */

/* @font-face {
  font-family: "Bodoni_Bold";
  font-style: normal;
  font-weight: normal;
  src: local("Bodoni"), url("../font/Bodoni\ SvtyTwo\ ITC\ TT\ Bold.ttf") format("truetype");
} */

/* @font-face {
  font-family: "Roman";
  font-style: normal;
  font-weight: normal;
  src: local("Bodoni"), url("../font/BauerBodoniStd-Roman.otf") format("truetype");
}

@font-face {
  font-family: "dinpro";
  font-style: normal;
  font-weight: normal;
  src: local("Bodoni"), url("../font/dinpro_black.otf") format("truetype");
}  */


html {
  font-family: 'Pretendard', "Noto Sans KR", sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  width: 100%;
  height: 100%;
}

body {
  font-size: clamp(14px, 2vw, 16px);
  line-height: 1.6;
  letter-spacing: -0.4px;
  position: relative;
  word-break: keep-all;
}

.wrap {
  position: relative;
  width: 100%;
  max-width: 1080px;
  margin: 0 auto;
}

header {
  position: relative;
}

.header_wrap {
  position: relative;
  padding: 30px 40px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid #000;
}

.main_logo {
  position: absolute;
  max-width: 360px;
  width: 30%;
  top: 30%;
  left: 50%;
  transform: translate(-50%, -30%);
}

.header_logo {
  max-width: 120px;
  width: 100%;
}

.header_vol_item {
  display: flex;
  position: relative;
}

.header_vol_item p {
  text-align: right;
  font-size: clamp(11px, 2vw, 13px);
}

.header_bottom {
  padding: 20px;
  text-align: center;
}

.header_bottom ul {
  display: flex;
  align-items: center;
  justify-content: center;
}

.header_bottom li {
  position: relative;
  background: #e3ddda;
  width: calc(100% / 4 - 14px);
  max-width: 240px;
  margin: 0 7px;
}

.header_bottom li::before {
  content: "";
  position: absolute;
  right: -7px;
  top: 2px;
  width: 1px;
  height: 20px;
  background: #000;
}

.header_bottom li:last-child::before {
  width: 0;
}

.header_bottom li a {
  font-weight: bold;
  font-size: 12px;
  padding: 3px 0;
  width: 100%;
  display: inline-block;
}

.header_bottom li.on {
  background: #034525;
  font-weight: bold;
  counter-reset: #fff;
}

.header_bottom li.on a {
  color: #fff;
}

.hamburger_menu {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  background: #fff;
  text-align: center;
  z-index: 10;
  padding: 0 3% 3%;
  top: 0;
  left: 0;
  overflow-y: auto;
}

.hamburger_menu .inner {
  max-width: 1080px;
  margin: 0 auto;
  position: relative;
}

.hamburger_menu p,
.hamburger_menu a {
  display: block;
  margin-bottom: 8px;
  font-weight: 500;
}


#nav-icon4 {
  width: 28px;
  height: 38px;
  position: relative;
  margin: 0 auto 0 20px;
  cursor: pointer;
}

#nav-icon4-close {
  width: 28px;
  height: 28px;
  position: absolute;
  margin: 0 auto 0 20px;
  cursor: pointer;
  right: 40px;
  top: 35px;
}

#nav-icon4::before {
  content: "MENU";
  position: absolute;
  bottom: 0;
  right: 0;
  font-size: 10px;
  font-weight: bold;
  letter-spacing: -0.325px;
  background: #fff;
}

#nav-icon4 span,
#nav-icon4-close span {
  display: block;
  position: absolute;
  height: 2px;
  width: 28px;
  background: #000;
  opacity: 1;
  right: 0;
}

/* Icon 4 */
#nav-icon4 span:nth-child(1) {
  top: 5px;
}

#nav-icon4 span:nth-child(2) {
  top: 13px;
}

#nav-icon4 span:nth-child(3) {
  top: 21px;
}

#nav-icon4-close span:nth-child(1) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 12px;
  left: 0px;
}

#nav-icon4-close span:nth-child(2) {
  width: 0%;
  opacity: 0;
}

#nav-icon4-close span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 12px;
  left: 0px;
}

#nav-icon4-close::before {
  content: "CLOSE";
  position: absolute;
  bottom: -11px;
  right: -1px;
  font-size: 10px;
  font-weight: bold;
  letter-spacing: -0.325px;
}


.hamburger_menu .menu_container{
  padding: 5%;
}

.hamburger_menu .menu_section{
  display: flex;
  align-items: flex-start;
  gap: 50px;
  margin-top: 50px;
}

.hamburger_menu .menu_list{
  text-align: left;
}

.hamburger_menu .menu_title{
  font-family: "Roman";
  width: 180px;
  border-bottom: 1px solid #000;
  text-align: left;
  font-size: 20px;
}

.hamburger_menu .menu_subtext{
  font-size: 13px;
  margin-bottom: 10px;
  color: #353535;
}

.hamburger_menu .menu_subtext a{
  display: inline-block;
}

.swiper {
  width: 100%;
}
.swiper-slide {
  position: relative;
  width: 100%;
  text-align: center;
  height: auto;
  min-height: 300px;
  font-size: 18px;
  background: #fff;
  display: flex;
  justify-content: center;
}

.swiper-slide img {
  display: block;
  width: 1200px;
  height: 100%;
  object-fit: cover;
}

.swiper-pagination-bullet {
  background: #e3ddda;
  opacity: 1;
}
.swiper-pagination-bullet-active {
  background: #034525;
}

.swiper_txt {
  position: absolute;
  top: 15%;
  left: 7%;
  font-size: clamp(25px, 3vw, 30px);
  color: #fff;
  text-align: left;
  font-weight: bold;
}

.swiper_txt span {
  font-size: clamp(10px, 2vw, 22px);
  display: inline-block;
  margin-top: 5%;
}

.swiper_txt.slide4 {
  font-size: clamp(20px, 4vw, 40px);
}

.content_section_v1 {
  width: 90%;
  max-width: 600px;
  margin: 0 auto;
  padding: 50px 0;
}

.content_section_v2 {
  width: 90%;
  max-width: 800px;
  margin: 0 auto;
  padding: 50px 0;
}

.content_section_v3 {
  width: 90%;
  margin: 0 auto;
}

.common_txt_wrap{
  max-width: 500px;
  margin: 0 auto;
}

.section_title{
  font-family: "Roman";
  font-size: 30px;
  letter-spacing: 2px;
  margin-top: 60px;
}

.main_title {
  font-weight: bold;
  font-size: 17px;
  min-height: 24px;
   margin-bottom: 5px;
   color: #000;
}

.main_content_wrap {
  width: 100%;
  display: flex;
  gap: 20px;
  row-gap: 30px;
  /* margin-top: 35px; */
  flex-wrap: wrap;
  align-items: flex-start;
}

.main_content_wrap.item_3>a {
  width: calc(100% / 3 - 14px);
  /* font-size: 14px; */
}

.main_content_wrap .main_content_item img {
  /* width: 100%; */
}

.main_content_wrap.item_1>a{
  display: block;
  width: 100%;
}

.main_content_wrap.item_2>a{
  display: block;
  width: calc(100% / 2 - 10px);
}

.main_content_wrap.item_2 .main_content_item {
  width: 100%;
}

.main_green_item {
  border-top: 1px solid #976d33;
  margin-top: 10px;
  padding-top: 10px;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  color: #976d33;
}

.main_green_item .arow_item {
  background: #976d33;
  width: 17px;
  height: 17px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.arow_item img {
  width: 10px !important;
}

.main_pink_item {
  border-top: 1px solid #7a7d5b;
  margin-top: 10px;
  padding-top: 10px;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  color: #7a7d5b;
}

.main_pink_item .arow_item {
  background: #7a7d5b;
  width: 17px;
  height: 17px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.main_yellow_item {
  border-top: 1px solid #84706e;
  margin-top: 10px;
  padding-top: 10px;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  color: #84706e;
}

.main_yellow_item .arow_item {
  background: #84706e;
  width: 17px;
  height: 17px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.main_common_item{
  width: 100%;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  margin-top: 10px;
  gap: 10px;
}

.mian_now_txt{
  font-size: clamp(13px, 3vw, 15px);
  line-height: 1.3;
}

.main_common_item .bg_arrow{
  width: 18px;
  height: 18px;
  flex-shrink: 0;
  margin: 5px 0 0 0;
  border-radius: 50%;
  display: flex;
  align-items: center;
  padding: 4px;
  background: #024425;
}


.item_2_title {
  font-size: 15px;
  font-weight: bold;
}

.main_content_NEWS{
  margin-top: 50px;
}

.main_content_NEWS .txt_wrap {
  position: relative;
}

.main_news_item1 {
  width: 100%;
  text-align: center;
  padding: 10px;
  color: #fff;
  font-weight: bold;
  font-size: 14px;
}

.main_news_item1.item1 {
  background: #7C9C9E;
}
.main_news_item1.item2 {
  background: #E2B9B4;
}
.main_news_item1.item3 {
  background: #a5abaf;
}

.main_content_list{
  margin-top: 30px;
}

.main_content_list .main_content_item {
  position: relative;
}

.main_content_list .main_content_item div {
  position: absolute;
  left: 0;
  top: 0;
  color: #fff;
  font-size: clamp(15px, 6vw, 16px);
  width: 95%;
  height: 80%;
  border: 3px solid #fff;
  font-weight: bold;
  text-align: center;
  margin: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}


/* 메인 페이지별 컬러 */
.page_color_1 .page_color_txt{
  color: #617778;
}

.page_color_1 .bg_arrow{
  background-color: #617778;
}

.page_color_1 .main_common_item{
  border-top:1px solid #617778;
  padding-top: 10px;
}

.page_color_2 .page_color_txt{
  color: #b38e8c;
}

.page_color_2 .bg_arrow{
  background-color: #b38e8c;
}

.page_color_2 .main_common_item{
  border-top:1px solid #b38e8c;
  padding-top: 10px;
}

.page_color_3 .page_color_txt{
  color: #627891;
}

.page_color_3 .bg_arrow{
  background-color: #627891;
}

.page_color_3 .main_common_item{
  border-top:1px solid #627891;
  padding-top: 10px;
}

.page_color_4 .page_color_txt{
  color: #816976;
}

.page_color_4 .bg_arrow{
  background-color: #816976;
}

.page_color_4 .main_common_item{
  border-top:1px solid #816976;
  padding-top: 10px;
}

.page_color_5 .page_color_txt{
  color: #5c5c7e;
}

.page_color_5 .bg_arrow{
  background-color: #5c5c7e;
}

.page_color_5 .main_common_item{
  border-top:1px solid #5c5c7e;
  padding-top: 10px;
}

.page_color_6 .page_color_txt{
  color: #616f68;
}

.page_color_6 .bg_arrow{
  background-color: #616f68;
}

.page_color_6 .main_common_item{
  border-top:1px solid #616f68;
  padding-top: 10px;
}

.page_color_7 .page_color_txt{
  color: #b38271;
}

.page_color_7 .bg_arrow{
  background-color: #b38271;
}

.page_color_7 .main_common_item{
  border-top:1px solid #b38271;
  padding-top: 10px;
}

.page_color_8 .page_color_txt{
  color: #9d8b69;
}

.page_color_8 .bg_arrow{
  background-color: #9d8b69;
}

.page_color_8 .main_common_item{
  border-top:1px solid #9d8b69;
  padding-top: 10px;
}

.page_color_9 .page_color_txt{
  color: #9d8b69;
}

.page_color_9 .bg_arrow{
  background-color: #9d8b69;
}

.page_color_9 .main_common_item{
  border-top:1px solid #9d8b69;
  padding-top: 10px;
}

.page_color_10 .page_color_txt{
  color: #000;
}

.page_color_10 .bg_arrow{
  background-color: #000;
}

.page_color_10 .main_common_item{
  border-top:1px solid #000;
  padding-top: 10px;
}

.page_color_11 .page_color_txt{
  color: #8d6e53;
}

.page_color_11 .bg_arrow{
  background-color: #8d6e53;
}

.page_color_11 .main_common_item{
  border-top:1px solid #8d6e53;
  padding-top: 10px;
}

.page_color_12 .page_color_txt{
  color: #474c70;
}

.page_color_12 .bg_arrow{
  background-color: #474c70;
}

.page_color_12 .main_common_item{
  border-top:1px solid #474c70;
  padding-top: 10px;
}

.page_color_13 .page_color_txt{
  color: #374a62;
}

.page_color_13 .bg_arrow{
  background-color: #374a62;
}

.page_color_13 .main_common_item{
  border-top:1px solid #374a62;
  padding-top: 10px;
}



footer {
  border-top: 1px solid #000;
  padding: 40px;
}

.footer_wrap {
  display: flex;
  align-items: center;
  justify-content: space-around;
  font-size: 11px;
  font-weight: bold;
}

.footer_logo {
  width: 100%;
  max-width: 120px;
}

.footer_btn_item {
  display: flex;
  align-items: center;
  justify-content: center;
}

.footer_btn_item span {
  display: inline-block;
  border: 1px solid #000;
  border-radius: 25px;
  padding: 5px;
  width: 70px;
  text-align: center;
  font-weight: bold;
  margin-right: 4px;
  font-weight: bold;
}

.footer_sns_wrap {
  display: flex;
}

.footer_sns_wrap img {
  min-width: 30px;
  width: 30px;
}

.footer_sns_wrap a {
  display: block;
  margin-left: 15px;
}

.footer_sns_wrap a:first-child {
  margin-left: 0;
}


.btn_wrap {
  text-align: center;
  margin: 10% auto;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
}
.btn_wrap .btn {
  display: block;
  border-radius: 25px;
  border: 1px solid #000;
  padding: 6px;
  width: 100px;
  font-size: 12px;
  font-weight: bold;
}

.btn_wrap.btn_wrap_white .btn{
  border: 1px solid #fff;
  color: #fff;
}




/* 학과장 인사말 */
.message_wrap{
  line-height: 1.8;
  font-size: clamp(14px, 2vw, 16px);
}


/* section_news  */
.num_title {
  font-family: "dinpro";
  font-weight: bold;
  font-size: 50px;
  letter-spacing: -2.4px;
  line-height: 1;
  padding-top: 30px;
}

/* .green_border_img {
  border-top: 5px solid #024425;
} */



/* NOW 학과소개 166v  */
.department__list{
  display: flex;
  flex-direction: column;
  gap: 60px;
}

.department__item{
  border-top: 1px solid #000;
  padding-top: 30px;
}

.epartment_intro{
  margin: 0 auto;
  max-width: 400px;
  text-align: center;
}

.epartment_intro_title_wrap{
  position: relative;
  margin: 0 auto;
}
/*  */
.epartment_txt_wrap{
  position: absolute;
  color: #fff;
  text-align: center;
  top: 45%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
}

.epartment_main_txt{
  font-size: clamp(40px, 5vw, 55px);
  font-weight: bold;
  width: 100%;
}

.epartment_sub_txt{
   font-size: clamp(16px, 3vw, 20px);
}

.epartment_info_wrap{
  text-align: left;
  max-width: 300px;
  font-size: 14px;
  margin: 30px auto;
  word-break: keep-all;
}

/* 물결모양 배경 - now  */
.hero-section{
  position: relative;
  margin-bottom: 18%
}

.hero-inner{
    width: 100%;
    padding: 10% 0 5% 0;
    text-align: center;
    color: #fff;
}

.hero-subtitle{
  font-size: clamp(18px, 3vw, 25px);
  font-weight: 500;
  margin-bottom: 10px;
}

.hero-title{
  font-size: clamp(30px, 3vw, 50px);
  line-height: 1.3;
  font-weight: bold;
}

.hero-desc{
  font-size: clamp(16px, 3vw, 20px);
  border-top: 1px solid #fff;
  display: inline-block;
  padding: 1% 2%;
  margin-top: 30px;
}

.hero__wave{
  position: absolute;
  top: 100%;
  left: 0;
}

.bg-brown{
   background: #9d8b69;
}

.bg-brown2{
   background: #8d6e53;
}

.bg-puple{
   background: #474c70;
}


/* PRIDE  */
.pride_banner_wrap{
  position: relative;
  padding: 8% 0 14% 0;
  height: auto;
}

.pride_txt_wrap{
  color: #fff;
  text-align: center;
 
}

.pride_txt_wrap .title_txt{
   font-size: clamp(25px, 5vw, 45px);
}

.pride_bar{
  width: 1px;
  background: #000;
  height: 120px;
  margin: 30px auto;
}




/* 기부자 영역 */
.donation_wrap .border_box {
  border-top: 5px solid #034525;
  background: #fff;
  padding: 0 10px 10px 10px;
  font-size: clamp(8px, 2vw, 14px);
  margin-top: 50px;
}

.donation_wrap .border_box.item1 {
  padding: 0 5% 5% 5%;
}

.donation_h1 {
  text-align: center;
  font-weight: bold;
  margin: 10px 0 15px 0;
  letter-spacing: 5px;
}

.donation_title {
  text-align: center;
  font-size: clamp(16px, 2vw, 20px);
}

.donation_content_title {
  /* font-size: 10px; */
  font-weight: bold;
  border-bottom: 1px solid #000;
  padding-bottom: 5px;
  margin: 30px 0 5px 0;
}

.donation .green_txt.font_serif {
  /* font-size: 10px; */
  margin-bottom: 15px;
}

.qr_wrap{
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}

.qr_img{
  width: 60px;
  margin: 0;
}

.tb_v1 {
  width: 100%;
}

.tb_v1 th {
  font-weight: 500;
  width: 90px;
  text-align: left;
  padding: 1px 0;
  font-weight: 600;
}

.tb_v2 {
  border-top: 1px solid #000;
  border-spacing: revert;
  margin: 5px 0;
  border-bottom: 1px solid #000;
}
.tb_v2 td {
  border-bottom: 1px solid #000;
  padding-right: 10px;
}

.tb_v2 tr:last-child td {
  border-bottom: 0;
}

.tb_v3 {
  width: 100%;
  margin: 10px 0;
  border-top: 1px solid #d9dfd8;
}

.tb_v3 th {
  background: #F8F7EC;
  font-weight: bold;
  vertical-align: middle;
  font-size: clamp(9px, 2vw, 12px);
  padding: 2px;
  border-bottom: 1px solid #d9dfd8;
  border-right: 1px solid #d9dfd8;
}

.tb_v3 th:last-child,
.tb_v3 td:last-child {
  border-right: 0;
}

.tb_v3 td {
  font-size: clamp(9px, 2vw, 12px);
  text-align: center;
  vertical-align: middle;
  padding: 2px 0;
  border-bottom: 1px solid #d9dfd8;
  border-right: 1px solid #d9dfd8;
  word-break: break-all;
}

.tb_v3 th.gray_th {
  background: #efefee;
}

.list_style_disc {
  text-align: left;
}
table .list_style_disc {
  margin-left: 3%;
}

.list_style_disc li {
  position: relative;
  padding-left: 7px;
}

.list_style_disc li::after {
  position: absolute;
  content: "";
  width: 3px;
  height: 3px;
  border-radius: 25px;
  background: #000;
  top: 8px;
  left: 0;
}

.donation_title_30 {
  font-size: 30px;
  margin-bottom: 10px;
}

.donation_contet_list {
  display: flex;
  justify-content: space-around;
  align-items: flex-start;
}

.donation_contet_list img {
  width: calc(100% / 2 - 20px);
}

.writer {
  color: #034525;
  font-weight: 500;
  font-size: 14px;
  text-align: right;
}





/* 반응형 */
@media (max-width: 768px) {
  header {
    position: relative;
  }
  .header_wrap {
    padding: 30px 30px 10px 30px;
    height: 140px;
    width: 100%;
    position: absolute;
    padding: 20px 15px;
    display: flex;
    justify-content: flex-end;
    align-items: flex-start;
    border-bottom: 1px solid #000;
    align-items: flex-start;
  }

  .main_logo {
    position: relative;
    max-width: max-content;
    width: 100%;
    height: 140px;
    top: initial;
    left: initial;
    transform: translate(0, 0);
    padding: 45px 0 0% 0;
  }

  .header_vol_moblie {
    position: absolute;
    bottom: 7px;
    font-size: 12px;
  }
  .header_logo {
    max-width: 80px;
    width: 100%;
    margin-top: 6px;
  }

  .header_vol_item {
    display: block;
    position: initial;
  }

  .main_logo_item {
    position: relative;
    max-width: 400px;
    margin: 0 auto;
    width: 80%;
  }

  #nav-icon4 {
    width: 38px;
    height: 40px;
    position: relative;
    top: 0;
    right: 0px;
    z-index: 5;
    background: #fff;
    padding: 0 5px;
    margin: 0 auto 0 10px;
  }

  #nav-icon4 span {
    right: 5px;
  }

  #nav-icon4::before {
    right: 5px;
  }

  .header_bottom ul {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-wrap: wrap;
  }

  /* .header_bottom li {
    position: relative;
    background: #e3ddda;
    max-width: 100%;
    margin: 0 7px 7px 7px;
  }

  .header_bottom li:nth-child(2)::before {
    width: 0;
  } */

  .header_bottom {
    padding: 20px 10px;
  }

  .hamburger_menu {
    padding: 7% 0%;
  }

  .hamburger_menu p, .hamburger_menu a{
    font-size: 14px;
  }

  #nav-icon4-close {
    right: 25px;
    top: -5px;
  }
  .main_content_wrap {
    flex-direction: column;
  }

  .main_content_wrap.item_3 .main_content_item {
    width: 100%;
  }
  .main_content_wrap.item_2 .main_content_item {
    width: 100%;
  }

  .main_news_item1 {
    padding: 3%;
    font-size: clamp(14px, 2vw, 20px);
  }

  .main_content_list .main_content_item div {
    font-size: clamp(14px, 3vw, 26px);
  }

  .main_title {
    font-size: 18px;
  }

  .main_content_wrap{
    gap: 30px;
  }

  .main_content_wrap.item_2>a,
  .main_content_wrap.item_3>a{
    width: 100%;
  }
  .main_content_wrap .main_content_item>img,
  .main_content_NEWS .txt_wrap img{
    margin: 0;
    width: 100%;
  }

  .header_bottom li a{
    font-size: 10px;
    letter-spacing: -0.5px;
  }
  

  .hamburger_menu .menu_section{
    flex-direction: column;
    gap: 20px;
  }


  footer {
    padding: 20px;
  }

  .footer_wrap {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 11px;
    font-weight: bold;
    flex-direction: column;
  }

  .footer_wrap div {
    margin: 10px 0;
  }

  .donation_contet_list {
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-direction: column;
  }

  .donation_contet_list img {
    width: 100%;
  }
  .donation_title_30 {
    font-size: 25px;
  }

.epartment_intro_title_wrap{
  width: 70%;
}

}
